.services-banner {
  position: relative; }
  .services-banner .breadcrumbs {
    margin-top: 0; }
  .services-banner .container_services {
    position: relative;
    margin: 4.375rem 0 6.875rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-item-align: stretch;
        align-self: stretch;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media screen and (min-width: 1921px) {
      .services-banner .container_services {
        margin: 3.64583vw 0 5.72917vw; } }
    @media screen and (max-width: 1700px) {
      .services-banner .container_services {
        margin: 3.75rem 0 5.625rem; } }
    @media screen and (max-width: 1240px) {
      .services-banner .container_services {
        margin: 2.5rem 0 3.75rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; } }
    @media screen and (max-width: 750px) {
      .services-banner .container_services {
        margin-top: 1.875rem; } }
  .services-banner__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 2.5rem; }
    @media screen and (min-width: 1921px) {
      .services-banner__info {
        gap: 2.08333vw; } }
    @media screen and (max-width: 1240px) {
      .services-banner__info {
        gap: 1.875rem; } }
    @media screen and (max-width: 750px) {
      .services-banner__info {
        gap: 1.5625rem; } }
  .services-banner .section__head {
    width: 100%;
    max-width: 43.75rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 1.25rem; }
    @media screen and (min-width: 1921px) {
      .services-banner .section__head {
        max-width: 36.45833vw;
        gap: 1.04167vw; } }
    @media screen and (max-width: 1700px) {
      .services-banner .section__head {
        max-width: 35.625rem; } }
    @media screen and (max-width: 1240px) {
      .services-banner .section__head {
        max-width: 43rem; } }
  @media screen and (max-width: 750px) {
    .services-banner .section__content {
      width: 100%; } }
  .services-banner .section__description {
    width: 100%;
    display: block;
    font: var(--font-body-L-m); }
  @media screen and (max-width: 750px) {
    .services-banner .button {
      width: 100%; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
